<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">1_18975SP</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-04-07 10:46:31</property>
  <property type="text" name="sku">1_18975SP</property>
  <property type="text" name="Batchcode">KWA_100187251</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale tile_height="791" height="2372" cols="4" rows="3" width="3493" value="100.0" tile_width="874"/>
   <scale tile_height="593" height="1186" cols="2" rows="2" width="1746" value="50.0" tile_width="873"/>
   <scale tile_height="695" height="695" cols="1" rows="1" width="1024" value="29.3" tile_width="1024"/>
   <scale tile_height="521" height="521" cols="1" rows="1" width="768" value="22.0" tile_width="768"/>
   <scale tile_height="347" height="347" cols="1" rows="1" width="512" value="14.7" tile_width="512"/>
   <scale tile_height="173" height="173" cols="1" rows="1" width="256" value="7.3" tile_width="256"/>
   <scale tile_height="86" height="86" cols="1" rows="1" width="128" value="3.7" tile_width="128"/>
  </scales>
  <images maxWidth="3493" maxHeight="2372" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
